.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:87.816161px;}
._9{width:173.575784px;}
._f{width:227.301336px;}
._1{width:287.056737px;}
._6{width:290.279312px;}
._0{width:319.873490px;}
._7{width:326.785853px;}
._5{width:346.352912px;}
._e{width:367.848723px;}
._d{width:369.973147px;}
._c{width:377.017288px;}
._4{width:382.691735px;}
._2{width:389.596111px;}
._a{width:393.257947px;}
._10{width:437.982652px;}
._3{width:453.272911px;}
._b{width:484.999499px;}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(140,198,63);}
.fc2{color:rgb(51,51,51);}
.fc1{color:rgb(0,46,87);}
.fs3{font-size:27.952941px;}
.fs2{font-size:29.949580px;}
.fs1{font-size:35.939496px;}
.fs0{font-size:63.892436px;}
.y2a{bottom:12.030167px;}
.y29{bottom:31.278435px;}
.y28{bottom:44.912624px;}
.y0{bottom:51.415126px;}
.y26{bottom:111.017795px;}
.y1{bottom:123.717647px;}
.y25{bottom:159.940475px;}
.y24{bottom:179.990754px;}
.y23{bottom:200.041033px;}
.y22{bottom:220.091312px;}
.y21{bottom:240.141590px;}
.y20{bottom:260.191869px;}
.y1f{bottom:280.242148px;}
.y1e{bottom:300.292427px;}
.y1d{bottom:320.342705px;}
.y1c{bottom:340.392984px;}
.y1b{bottom:360.443263px;}
.y1a{bottom:380.493542px;}
.y19{bottom:400.543821px;}
.y18{bottom:420.594099px;}
.y17{bottom:440.644378px;}
.y16{bottom:469.516780px;}
.y15{bottom:518.439460px;}
.y14{bottom:538.489739px;}
.y13{bottom:567.362140px;}
.y12{bottom:863.304255px;}
.y11{bottom:880.146489px;}
.y10{bottom:894.582690px;}
.yf{bottom:909.018890px;}
.ye{bottom:925.861125px;}
.yd{bottom:940.297325px;}
.yc{bottom:954.733526px;}
.yb{bottom:969.169727px;}
.ya{bottom:986.011961px;}
.y27{bottom:991.833969px;}
.y9{bottom:1000.448162px;}
.y8{bottom:1014.884362px;}
.y7{bottom:1029.320563px;}
.y6{bottom:1046.162797px;}
.y5{bottom:1060.598998px;}
.y4{bottom:1086.263355px;}
.y3{bottom:1111.927712px;}
.y2{bottom:1135.186035px;}
.h7{height:21.374173px;}
.h6{height:22.900899px;}
.h5{height:23.779966px;}
.h4{height:28.535959px;}
.h3{height:50.730595px;}
.h8{height:54.536758px;}
.h2{height:1156.840336px;}
.h1{height:1229.142857px;}
.h0{height:1352.860504px;}
.w4{width:408.223676px;}
.w3{width:477.196635px;}
.w2{width:477.196639px;}
.w1{width:886.910924px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:33.741176px;}
.x3{left:40.100558px;}
.x5{left:43.308602px;}
.x2{left:56.140781px;}
.x4{left:511.683118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:72.873941pt;}
._9{width:144.041271pt;}
._f{width:188.625237pt;}
._1{width:238.213053pt;}
._6{width:240.887295pt;}
._0{width:265.445923pt;}
._7{width:271.182123pt;}
._5{width:287.419780pt;}
._e{width:305.258006pt;}
._d{width:307.020952pt;}
._c{width:312.866508pt;}
._4{width:317.575429pt;}
._2{width:323.305002pt;}
._a{width:326.343763pt;}
._10{width:363.458407pt;}
._3{width:376.146976pt;}
._b{width:402.475177pt;}
.fs3{font-size:23.196653pt;}
.fs2{font-size:24.853556pt;}
.fs1{font-size:29.824268pt;}
.fs0{font-size:53.020920pt;}
.y2a{bottom:9.983193pt;}
.y29{bottom:25.956302pt;}
.y28{bottom:37.270588pt;}
.y0{bottom:42.666667pt;}
.y26{bottom:92.127738pt;}
.y1{bottom:102.666667pt;}
.y25{bottom:132.726057pt;}
.y24{bottom:149.364712pt;}
.y23{bottom:166.003367pt;}
.y22{bottom:182.642023pt;}
.y21{bottom:199.280678pt;}
.y20{bottom:215.919333pt;}
.y1f{bottom:232.557989pt;}
.y1e{bottom:249.196644pt;}
.y1d{bottom:265.835299pt;}
.y1c{bottom:282.473955pt;}
.y1b{bottom:299.112610pt;}
.y1a{bottom:315.751265pt;}
.y19{bottom:332.389921pt;}
.y18{bottom:349.028576pt;}
.y17{bottom:365.667231pt;}
.y16{bottom:389.626895pt;}
.y15{bottom:430.225214pt;}
.y14{bottom:446.863870pt;}
.y13{bottom:470.823533pt;}
.y12{bottom:716.410086pt;}
.y11{bottom:730.386556pt;}
.y10{bottom:742.366388pt;}
.yf{bottom:754.346220pt;}
.ye{bottom:768.322691pt;}
.yd{bottom:780.302522pt;}
.yc{bottom:792.282354pt;}
.yb{bottom:804.262186pt;}
.ya{bottom:818.238657pt;}
.y27{bottom:823.070030pt;}
.y9{bottom:830.218488pt;}
.y8{bottom:842.198320pt;}
.y7{bottom:854.178152pt;}
.y6{bottom:868.154623pt;}
.y5{bottom:880.134454pt;}
.y4{bottom:901.431933pt;}
.y3{bottom:922.729412pt;}
.y2{bottom:942.030252pt;}
.h7{height:17.737284pt;}
.h6{height:19.004233pt;}
.h5{height:19.733724pt;}
.h4{height:23.680468pt;}
.h3{height:42.098611pt;}
.h8{height:45.257143pt;}
.h2{height:960.000000pt;}
.h1{height:1020.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:338.763023pt;}
.w3{width:395.999997pt;}
.w2{width:396.000000pt;}
.w1{width:736.000000pt;}
.w0{width:793.333333pt;}
.x1{left:0.000000pt;}
.x0{left:28.000000pt;}
.x3{left:33.277311pt;}
.x5{left:35.939496pt;}
.x2{left:46.588235pt;}
.x4{left:424.618487pt;}
}
